<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.snowflakev</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>snowflakev.png</background>

	<photo>
	        <topX>38</topX>
		<topY>45</topY>
		<width>522</width>
		<height>685</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>38</topX>
		<topY>769</topY>
		<width>522</width>
		<height>431</height>
       		
		<color>
            		<red>31</red>
            		<green>164</green>
	   		<blue>236</blue>
        		</color>
		<font>
			<family>Lithos Pro</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>